Function
setClippedBeginPosition
Sets the begin position of the clipping.
void setClippedBeginPosition(gaps, unclippedViewPosition)
Include Headers
seqan/align.h
Parameters

gaps | The Gaps object to query. Types: Gaps
unclippedViewPosition | The position in the unclipped view to set as the clipping begin position. Types: Position

Remarks
Note that the position is *not* a clipped view position but an uncliped one!
Return Values
void
Member of
Gaps
See Also
setEndPosition, beginPosition, setClippedEndPosition, endPosition, clippedBeginPosition, clippedEndPosition, setBeginPosition
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57